Update project

Update an existing project

PUT
/projects/UpdateProject
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Project update input

description?string
idstring
name?string
title?string

Response Body

curl -X PUT "https://eu1.api.bivariant.com/v1/projects/UpdateProject" \  -H "Content-Type: application/json" \  -d '{    "id": "string"  }'
{
  "appUid": "string",
  "createdAt": "string",
  "description": "string",
  "id": "string",
  "name": "string",
  "organizationId": "string",
  "ownerId": "string",
  "spaceId": "string",
  "title": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}